.general-setting {
    background-color: #ffffff;
    h3{
        padding: 15px 0px 0px 15px;
    }
    .erp {
        display: flex;
        flex-wrap: wrap;
        border-radius: 2px;


        input#logo{
            line-height: 1;
            padding-top: 4px;
        }
        .company-url{
            padding: 0;
        }
    }
    .erp-theme-setting{
        padding: 0;
        .field-section{
            width:176px;
        }
        .rc-color-picker-trigger {
            width: 126px;
            height: 39px;
        }
        .custom-color-input{
            width: 200px;
        }
        .reset-btn{
            width: 75px;
            margin-top: 38px;
            min-width: unset;
            margin-left: -10px;
        }
    }

    .erp-theme-setting__logo{
        .logo-img{
            width: 300px;
        }
    }

    .erp__actions {
        padding: 10px 0 20px 20px;

        .erp-container__save{
            margin-left: 20px;
        }
    }  

    span.checkbox-holder {
        margin-top: 33px;
    }
    .current-logo{
        background-repeat: no-repeat;
        background-attachment: initial;
        background-position: center;
        background-size: contain;
        right: 15px;
    }
}